Subject: Re: [TLS] Please discuss: draft-housley-evidence-extns-00 - brokerage

From: Martin Rex <[email-masked]>
Date: Sat, 13 Jan 2007 02:46:49 +0100 (MET)

Benjamin Black wrote:
> 
> i think it would be a mistake to construe participation in this
> discussion by someone from microsoft as any form of endorsement by
> microsoft of this proposal or any similar proposal that might emerge.

I'm sorry.

When I read in the new that the NSA officially acknowlegde having
worked with Microsoft on Vista, I was wondering whether they were
working on multi-level security support (not the abusive aspects).

-Martin

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls